@media all and (max-width: 1490px) {
	.width-center, .width-left {width: 1300px;}

	.content {min-height: 2378px;}
	.page-content {width: 1024px;}
	.page-content.internal-page-content {width: 1011px;}

	.footer-left {width: 670px;}

	.hex-mosaic {height: 1694px;}
	.hex-object {width: 580px; height: 502px}
	.hex-object-02 {left: 408px; top: 236px;}
	.hex-object-03 {top: 471px;}
	.hex-object-04 {left: 408px; top: 707px;}
	.hex-object-05 {top: 942px;}
	.hex-object-06 {left: 408px; top: 1178px;}
	.hex-text {left: 150px; right: 150px; top: 65px; bottom: 65px;}
	.mainpage-news-item-learnmore {right: 16px;}
}

@media all and (max-width: 1350px) {
	.width-center, .width-left {width: 1100px;}
	.header-menu {width: 730px;}
	.header-menu-item {font-size: 28px;}
	.header-search input:focus {width: 535px;}

	.content {min-height: 2110px;}
	.page-menu {width: 206px; padding-left: 13px;}
	.page-menu-fill-rectangle {left: 206px;}
	.page-menu-fill-triangle {left: 242px;}
	.page-menu-section {font-size: 18px;}
	.page-menu-section-title.active span, .page-menu-section-item.active span {left: -77px;}
	.page-content {width: 894px;}
	.page-content.internal-page-content {width: 881px;}

	.footer-left {width: 520px;}
	.footer-contacts-item {font-size: 22px;}
	.footer-right {width: 580px;}
	.footer-form-name, .footer-form-email, .footer-form-phone {width: 178px;}
	.footer-form-email {margin: 0px 22px;}
	.footer-form-message {width: 373px;}
	.footer-form-item input, .footer-form-item textarea {font-size: 16px;}

	.hex-mosaic {height: 1480px;}
	.hex-object {width: 510px; height: 442px}
	.hex-object-02 {left: 359px; top: 207px;}
	.hex-object-03 {top: 414px;}
	.hex-object-04 {left: 359px; top: 621px;}
	.hex-object-05 {top: 828px;}
	.hex-object-06 {left: 359px; top: 1035px;}
	.hex-text {left: 120px; right: 120px; top: 70px; bottom: 70px;}
	.hex-text p {line-height: 20px; font-size: 18px;}
	.mainpage-news {padding-right: 0px;}
	.mainpage-news-item {width: 450px; height: 390px;}
	.mainpage-news-item-text {top: 100px; bottom: 100px; padding-left: 0px;}
	.mainpage-news-item-learnmore {bottom: 20px;}

	.catalog-section-item, .catalog-items-item, .page404-items-item {width: 50%;}
	.letters-bookmarks a {font-size: 28px;}
}

@media all and (max-width: 1150px) {
	.width-center, .width-left {width: 950px;}
	.header {height: 175px;}
	.header-logo {top: 10px; width: 260px;}
	.header-menu {top: 43px; width: auto; text-align: right;}
	.header-menu-item {width: auto; margin-left: 20px;}
	.header-search, .header-lang {top: 110px;}
	.header-search input:focus {width: 640px;}

	.content {min-height: 1900px;}
	.page-menu {width: 166px;}
	.page-menu-fill-rectangle {left: 166px;}
	.page-menu-fill-triangle {left: 202px;}
	.page-menu-section {font-size: 16px;}
	.page-content {width: 784px;}
	.page-content.internal-page-content {width: 771px;}

	.footer-padding {padding: 30px 0px;}
	.footer-left {width: 410px;}
	.footer-contacts-item {line-height: 40px; padding-left: 40px; font-size: 18px;}
	.footer-contacts-item:before {left: 0px; width: 40px; height: 40px;}
	.footer-right {width: 540px;}
	.footer-form-name, .footer-form-email, .footer-form-phone {width: 165px;}
	.footer-form-button {width: 145px; font-size: 20px; font-weight: normal;}

	.hex-mosaic {height: 1310px;}
	.hex-object {width: 450px; height: 390px}
	.hex-object-02 {left: 317px; top: 183px;}
	.hex-object-03 {top: 366px;}
	.hex-object-04 {left: 317px; top: 549px;}
	.hex-object-05 {top: 732px;}
	.hex-object-06 {left: 317px; top: 915px;}
	.hex-text {left: 100px; right: 100px;}
	.hex-text p {line-height: 18px; font-size: 16px;}
	.mainpage-news-item {width: 390px; height: 338px;}
	.mainpage-news-item-text {top: 70px; bottom: 70px;}
	.mainpage-news-item-learnmore {bottom: 10px; height: 40px; line-height: 40px;}
	.mainpage-news-item-learnmore:before {left: -11px; border-top: 20px solid transparent; border-right: 11px solid #972084; border-bottom: 20px solid transparent;}
	.mainpage-news-item-learnmore:after {right: -11px; border-top: 20px solid transparent; border-left: 11px solid #972084; border-bottom: 20px solid transparent;}

	.letters-bookmarks a {margin: 1px; font-size: 22px;}
}

@media all and (max-width: 990px) {
	.width-center {width: auto; margin-left: 10px; margin-right: 10px;}
	.width-left {width: auto;}
	.header-search input:focus {width: 385px;}

	.content {min-height: 100vh;}
	.page-content, .page-content.internal-page-content {float: none; width: auto; min-height: 100vh; margin-left: 166px; background: rgba(245, 245, 245, 0.9);}

	.footer-padding:after {content: ""; display: block; clear: both;}
	.footer-left {float: left; width: 380px; padding-right: 0px;}
	.footer-right {float: right; width: 450px;}
	.footer-form-name, .footer-form-phone {width: 145px;}
	.footer-form-email {width: 146px; margin: 0px 7px;}
	.footer-form-message {width: 298px;}
	.footer-form-button {margin-left: 7px;}

	.hex-mosaic {height: auto; padding: 10px;}
	.hex-object {position: static; width: auto; height: auto;}
	.hex-bg {display: none;}
	.hex-text {position: static; left: 100px; right: 100px;}
	.hex-text h2 {line-height: 50px; margin: 0px; padding: 32px 10px; text-align: center; font-size: 44px; color: #39b4e6;}
	.hex-text p {line-height: 24px; font-size: 20px;}
	.mainpage-news {margin: 0px; padding: 10px;}
	.mainpage-news h2 {margin: 0px 0px 32px 0px;}
	.mainpage-news-item, .mainpage-news-item:nth-of-type(2n+1), .mainpage-news-item:nth-of-type(2n) {float: none; display: block; width: auto; height: auto;}
	.mainpage-news-item-bg {display: none;}
	.mainpage-news-item-text {position: static;}
	.mainpage-news-item-learnmore {display: none;}
}

@media all and (min-width: 911px) {.header-logo-small {display: none !important;}}
@media all and (max-width: 910px) {
	.header-logo {display: none !important;}
	.header-logo-small {position: absolute; left: 0px; top: 10px; width: 100px;}
}
@media all and (max-width: 880px) {
	.footer-left {width: 281px;}
}

@media all and (min-width: 769px) {.mobile-show {display: none !important;}}
@media all and (max-width: 768px) {
	.mobile-hide {display: none !important;}
	.header {height: 70px;}
	.header-logo-small {width: 45px; height: 50px;}
	.header-search {left: 60px; right: 70px; top: 10px;}
	.header-search input, .header-search input:focus {width: 100%;}

	.page-content, .page-content.internal-page-content {margin-left: 0px;}

	.footer-left, .footer-right {float: none; display: block; width: 450px; margin: 0px auto;}
}

@media all and (max-width: 520px) {
	h1, .hex-text h2, .mainpage-news h2 {line-height: 38px; font-size: 32px;}

	.catalog-section-item, .catalog-items-item, .page404-items-item {display: block; width: auto; margin-bottom: 10px; text-align: left;}

	.footer-left, .footer-right {width: auto;}
	.footer-form-name, .footer-form-email, .footer-form-phone, .footer-form-message {display: block; width: auto; margin: 0px;}
	.footer-form-button {display: block; width: auto; margin: 10px 0px 0px 0px;}
}
